@charset "UTF-8";

footer {
  padding: 60px 0 40px;
  margin-top: 25px;
}
.footer__nav__wrapper { margin-bottom: 1rem; }
.footer__nav__list {
  display: table;
  margin: 0;
  margin-left: auto;
}
.footer__nav__list:last-child { margin-bottom: 0; }
.footer__nav__link,
.footer__nav__link:link,
.footer__nav__link:visited { color: #474747; }
.footer__main__link {
  font-size: 40px;
}
footer small {
  font-size: .6rem;
  margin-right: auto;
  margin-left: auto;
  margin-top: 1rem;
}

@media screen and (max-width: 980px) {
  .footer__main__link {
    font-size: 30px;
  }
}